[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070706 changes



New package audacious-plugin-fc
	Future Composer input plugin for Audacious

New package ndesk-dbus
	Managed C# implementation of DBus

New package perl-Crypt-OpenSSL-DSA
	Perl interface to OpenSSL for DSA

New package perl-Test-Output
	Utilities to test STDOUT and STDERR messages

New package postgis
	Geographic Information Systems Extensions to PostgreSQL

New package ppl
	The Parma Polyhedra Library: a library of numerical abstractions

New package qgis
	A user friendly Open Source Geographic Information System

New package trac-git-plugin
	GIT version control plugin for Trac

New package trac-mercurial-plugin
	Mercurial plugin for Trac


 
Updated Packages:

R-hdf5-1.6.6-1.fc8
------------------
* Thu Jul 05 2007 Tom "spot" Callaway <tcallawa redhat com> 1.6.6-1
- bump to 1.6.6
avahi-0.6.20-4.fc8
------------------
* Thu Jul 05 2007 Dan Williams <dcbw redhat com> - 0.6.20-4
- Add Requires(pre): shadow-utils for avahi-autoipd package

bash-3.2-11.fc8
---------------
* Thu Jul 05 2007 Tim Waugh <twaugh redhat com> 3.2-11
- Patchlevel 17 (bug #241647).

* Wed Jul 04 2007 Tim Waugh <twaugh redhat com> 3.2-10
- Clarification in the ulimit man page (bug #220657).

* Mon Feb 12 2007 Tim Waugh <twaugh redhat com> 3.2-9
- Rebuild to link with libtinfo instead of libncurses.

cronolog-1.6.2-5.fc8
--------------------
* Thu Jul 05 2007 Sean Reifschneider <jafo tummy com> 1.6.2-5
- Included patch for LARGEFILE support, fix provided by Arenas Belon, Carlo
  Marcelo.
cups-1:1.2.11-5.fc8
-------------------
* Thu Jul 05 2007 Tim Waugh <twaugh redhat com> 1:1.2.11-5
- Support for page-ranges and accounting in the textonly filter (bug #244979).

dialog-1.1-1.20070704.fc8
-------------------------
* Thu Jul 05 2007 Harald Hoyer <harald redhat com> - 1.1-1.20070704
- version 1.1-20070704

* Wed Jun 27 2007 Harald Hoyer <harald redhat com> - 1.1-1.20070604
- dialog-1.1-20070604

* Wed Feb 28 2007 Harald Hoyer <harald redhat com> - 1.1-1.20070227svn
- version 1.1-20070227
- added devel subpackage
- specfile fixes (bug#225693)
- Resolves: rhbz#225693

emacs-nxml-mode-0.20041004-6.fc8
--------------------------------
* Thu Jul 05 2007 Tim Waugh <twaugh redhat com - 0.20041004-6
- Include patches from Yahoo! Groups list (bug #247020).  Thanks to Matej
  Cepl <mcepl redhat com>.

gdb-6.6-19.fc8
--------------
* Thu Jul 05 2007 Jan Kratochvil <jan kratochvil redhat com> - 6.6-19
- Link with libreadline provided by the operating system.

glom-1.4.4-1.fc7
----------------
* Tue Jun 19 2007 Denis Leroy <denis poolshark org> - 1.4.4-1
- Update to 1.4.4
- Excluding ppc64 until gdamm is available

* Thu Apr 05 2007 Denis Leroy <denis poolshark org> - 1.4.3-1
- Update to 1.4.3

gmp-4.1.4-13
------------
* Thu Jul 05 2007 Florian La Roche <laroche redhat com> 4.1.4-13
- don't fail scripts to e.g. allow excludedocs installs

* Tue Apr 24 2007 Karsten Hopp <karsten redhat com> 4.1.4-12.3
- fix library permissions

* Wed Mar 14 2007 Karsten Hopp <karsten redhat com> 4.1.4-12.2
- fix typo

gnome-games-1:2.19.4-2.fc8
--------------------------
* Thu Jul 05 2007 Ray Strode <rstrode redhat com> - 1:2.19.4-2
- Add glchess back (bug 234127)

gqview-2.0.4-2
--------------
* Thu Jul 05 2007 Michael Schwendt <mschwendt[AT]users.sf.net> - 2.0.4-2
- temporarily patch print.c to setup PageSize and a few more parameters

gutenprint-5.0.1-3.fc8
----------------------
* Mon Jul 02 2007 Tim Waugh <twaugh redhat com> 5.0.1-3
- The foomatic package requires system-config-printer-libs for the
  update script (bug #246865).

gxemul-0.4.6-1.fc8
------------------
* Thu Jul 05 2007 Tom "spot" Callaway <tcallawa redhat com> 0.4.6-1
- bump to 0.4.6

irqbalance-2:0.55-3.fc8
-----------------------
* Thu Jul 05 2007 Neil Horman <nhorman redhat com> - 0.55.3
- Fixing LSB requirements (bz 246959)

jpackage-utils-0:1.7.3-1jpp.3.fc8
---------------------------------
* Wed Jun 20 2007 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.7.3-1jpp.3
- Add 1.7.0 directories.

* Thu Jan 11 2007 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.7.3-1jpp.2
- Add 1.6.0 directories missed in merge.
- Resolves: rhbz#221262

* Mon Dec 11 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.7.3-1jpp.1
- Import version 0:1.7.3-1jpp from jpackage.org.
- Change release numbering format to Xjpp.Y.fc7.
- Resolves: rhbz#218936

kernel-2.6.22-0.12.rc7.git4.fc8
-------------------------------
* Thu Jul 05 2007 Dave Jones <davej redhat com>
- Further tickless improvements to ondemand cpufreq governor.

* Thu Jul 05 2007 Dave Jones <davej redhat com>
- 2.6.22-rc7-git4

* Thu Jul 05 2007 Dave Jones <davej redhat com>
- Lower mkinitrd requires: to match what's in rawhide.

kexec-tools-1.101-72.fc8
------------------------
* Thu Jul 05 2007 Neil Horman <nhorman redhat com> - 1.101-72.fc8
- Fixing up initscript for LSB (bz 246967)

libdap-3.7.8-1.fc8.1
--------------------
* Thu Jul 05 2007 Patrice Dumas <pertusus free fr> 3.7.8-1.1
- update to 3.7.8

libgii-1.0.2-3.fc8
------------------
* Fri Jul 06 2007 kwizart < kwizart at gmail.com > - 1.0.2-3
- Use the full package name for sub-packages.
libifp-1.0.0.2-5.fc8
--------------------
* Thu Jul 05 2007 Aurelien Bompard <abompard fedoraproject org> 1.0.0.2-5
- update udev rules to newer syntax (bug 246844)

libreadline-java-0.8.0-18.fc8
-----------------------------
* Thu Jul 05 2007 Thomas Fitzsimmons <fitzsim redhat com> - 0.8.0-18
- Specify full path to libedit backing library.
- Default to libedit backing library.
- Satisfy termcap requirements with ncurses.
- Resolves: rhbz#231209

lightning-1.2-9.fc8
-------------------
* Thu Jul 05 2007 Jochen Schmitt <Jochen herr-schmitt de> 1.2-9
- Add prelink as a BR

man-pages-ja-20070615-1
-----------------------
* Thu Jul 05 2007 Akira TAGOH <tagoh redhat com> - 20070615-1
- updates to 20070615.
  - man-pages-ja-20051115-libaio.patch: removed.
  - man-pages-ja-20060815-204664-write.2.patch: removed.

* Thu Apr 26 2007 Akira TAGOH <tagoh redhat com> - 20070415-1
- updates to 20070415.

metacity-2.19.21-2.fc8
----------------------
* Thu Jul 05 2007 Matthias Clasen <mclasen redhat com> - 2.19.21-2
- Fix keybindings

pam_keyring-0.0.9-1.fc7
-----------------------
* Fri Jun 15 2007 Denis Leroy <denis poolshark org> - 0.0.9-1
- Update to 0.0.9 version (bug 238741)

perl-Class-DBI-Loader-Relationship-1.3-4.fc8.1
----------------------------------------------
* Thu Jul 05 2007 Tom "spot" Callaway <tcallawa redhat com> 1.3-4.1
- missing BR for devel (Test::More)

* Thu Jul 05 2007 Tom "spot" Callaway <tcallawa redhat com> 1.3-4
- fix false provide (Class::DBI::Loader::Generic)

perl-DateTime-1:0.38-2.fc8
--------------------------
* Thu Jul 05 2007 Steven Pritchard <steve kspei com> 1:0.38-2
- BR Test::Output.

* Mon Jul 02 2007 Steven Pritchard <steve kspei com> 1:0.38-1
- Update to DateTime 0.38.
- Update to DateTime::TimeZone 0.6602.
- BR Test::Pod::Coverage.

* Mon Apr 02 2007 Steven Pritchard <steve kspei com> 1:0.37-3
- Drop BR DateTime::Format::* to avoid circular build deps.

perl-Email-MIME-Creator-1.453-2.fc8
-----------------------------------
* Thu Jul 05 2007 Tom "spot" Callaway <tcallawa redhat com> - 1.453-2
- fix false provide (Email::MIME)
perl-Email-Simple-Creator-1.420-3.fc8
-------------------------------------

powertop-1.7-2.fc8
------------------
* Thu Jul 05 2007 Adam Jackson <ajax redhat com> 1.7-2
- Don't suggest disabling g-p-m.  Any additional power consumption is more
  than offset by the ability to suspend.

qt4-4.3.0-8.fc8
---------------
* Thu Jul 05 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 4.3.0-8
- fix %_qt4_prefix/doc symlink

* Thu Jun 28 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 4.3.0-7
- prepare for possible rename qt4 -> qt (+Provides: qt4)
- make _qt4_* macro usage consistent (with %check's)

redhat-rpm-config-9.0.1-1.fc8
-----------------------------
* Thu Jul 05 2007 Jesse Keating <jkeating redhat com> - 9.0.1-1
- Remove dist defines, fedora-release does that now
- Enable post-build buildroot checking by default

rpmdevtools-6.0-1.fc8
---------------------
* Thu Jul 05 2007 Ville Skyttä <ville.skytta at iki.fi> - 6.0-1
- Remove check-{buildroot,rpaths*}, now included in rpm-build >= 4.4.2.1.
- Drop explicit dependency on patch, pulled in by recent rpm-build.
- Add cmake and scons to default devel package list in rpmdev-rmdevelrpms.
- Add LSB comment block to init script template.

* Wed Jun 27 2007 Ville Skyttä <ville.skytta at iki.fi>
- Add 2-argument form for comparing EVR strings to rpmdev-vercmp
  (available only if rpmUtils.miscutils is available).

* Sat Jun 16 2007 Ville Skyttä <ville.skytta at iki.fi>
- Include rpmsodiff and dependencies (rpmargs, rpmelfsym, rpmfile, rpmpeek,
  rpmsoname) from ALT Linux's qa-robot package.
- Include rpmls (#213778).

sane-backends-1.0.18-8.fc8
--------------------------
* Thu Jul 05 2007 Nils Philippsen <nphilipp redhat com> - 1.0.18-8
- tweak udev rules to conform with new udev syntax (#246849)

skencil-0.6.17-14.20070606svn.fc8
---------------------------------
* Wed Jun 06 2007 Gerard Milmeister <gemi bluewin ch> - 0.6.17-14.20070606svn
- update to svn 20070606

system-config-language-1.2.5-1.fc8
----------------------------------
* Thu Jul 05 2007 Lingning Zhang <lizhang redhat com> - 1.2.5
- fix bug241746.

system-switch-java-1.1.0-2.fc8
------------------------------
* Thu Jul 05 2007 Thomas Fitzsimmons <fitzsim redhat com> - 1.1.0-2
- Bump release number.
units-1.86-6.fc8
----------------
* Thu Jul 05 2007 Florian La Roche <laroche redhat com>
- fix preun script to properly remove the info file

* Fri Mar 23 2007 Harald Hoyer <harald redhat com> - 1.86-5.fc8
- more specfile cleanups

* Tue Mar 20 2007 Harald Hoyer <harald redhat com> - 1.86-4.fc8
- added readline build requirement
- changed BUILDROOT

wordpress-2.2.1-1.fc7
---------------------
* Wed Jul 04 2007 John Berninger <john at ncphotography dot com> - 2.2.1-1
- update to upstream 2.2.1 to fix various vulnerabilities

* Mon Apr 16 2007 John Berninger <jwb at redhat dot com> - 2.1.3-1
- update to 2.1.3 final - bz235912

* Mon Mar 26 2007 John Berninger <jwb at redhat dot com> - 2.1.3-rc2
- update to 2.1.3rc2 for bz 233703

xfsprogs-2.8.21-1.fc8
---------------------
* Fri Jul 06 2007 Eric Sandeen <sandeen redhat com> 2.8.21-1
- Upgrade to xfsprogs 2.8.21, lazy sb counters enabled,
  xfs_quota fix (#236746)

xmms-modplug-2.05-9.fc8
-----------------------
* Thu Jul 05 2007 Ville Skyttä <ville.skytta at iki.fi> - 2.05-9
- Rebuild to fix symbol lookup failures on i386 (#247146).

yap-5.1.1-5.fc8
---------------
* Thu Jul 05 2007 Gerard Milmeister <gemi bluewin ch> - 5.1.1-5
- also build libYap.so

* Fri May 11 2007 Gerard Milmeister <gemi bluewin ch> - 5.1.1-3
- remove -fstack-protector from optflags in order to enable
  loading of .so modules

* Mon Aug 28 2006 Gerard Milmeister <gemi bluewin ch> - 5.1.1-2
- Rebuild for FE6

Broken deps for i386
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.i386 requires libopal.so.0
	ScientificPython - 2.6-8.fc8.i386 requires liborte.so.0
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.i386 requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.i386 requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.i386 requires libgtksourceview-1.0.so.0
	giggle - 0.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	glom - 1.4.4-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	lablgl - 1.02-9.fc7.i386 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.i386 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.i386 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.i386 requires libSDL_gfx.so.13
	maxima-runtime-sbcl - 5.12.0-3.fc8.i386 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	perl-Bit-Vector - 6.4-3.fc8.i386 requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.i386 requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.i386 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.i386 requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.i386 requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.x86_64 requires libopal.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.x86_64 requires liborte.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.x86_64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	giggle - 0.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.4-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.4-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	lablgl - 1.02-9.fc7.x86_64 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.x86_64 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.x86_64 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.x86_64 requires libSDL_gfx.so.13()(64bit)
	maxima-runtime-sbcl - 5.12.0-3.fc8.x86_64 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	nemiver - 0.4.0-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	perl-Bit-Vector - 6.4-3.fc8.x86_64 requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.x86_64 requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.x86_64 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc requires libopal.so.0
	ScientificPython - 2.6-8.fc8.ppc requires liborte.so.0
	anjuta - 1:2.1.0-1.fc7.ppc requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.ppc requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.ppc requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.ppc requires libgtksourceview-1.0.so.0
	giggle - 0.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	glom - 1.4.4-1.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	lablgl - 1.02-9.fc7.ppc requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.ppc requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.ppc requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.ppc requires libgtksourceview-1.0.so.0
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	lincity-ng - 1.1.0-1.fc7.ppc requires libSDL_gfx.so.13
	maxima-runtime-sbcl - 5.12.0-3.fc8.ppc requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	nemiver - 0.4.0-1.fc8.ppc requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	perl-Bit-Vector - 6.4-3.fc8.ppc requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.ppc requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.ppc requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.ppc requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.ppc requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.ppc requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc64 requires liborte.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.ppc64 requires libopal.so.0()(64bit)
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	conglomerate - 0.9.1-3.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.ppc64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	giggle - 0.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gnome-genius - 0.7.7-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	lincity-ng - 1.1.0-1.fc7.ppc64 requires libSDL_gfx.so.13()(64bit)
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	perl-Bit-Vector - 6.4-3.fc8.ppc64 requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.ppc64 requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	python-vcpx - 0.9.28-3.fc8.noarch requires darcs
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	rpy - 0.4.6-16.fc7.ppc64 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]